<section class="home-location mt-4">
  <div class="container px-2 px-lg-3">
    <div class="yp-browselocation">
      <div class="yp-sub-title d-flex mb-3">
        <a class="text-dark yp-click align-self-center" href="/locations" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type=''><h2 class="mb-0">Locations</h2></a>
        <div class="d-block d-lg-none">
          <a class="btn btn-light rounded btn-sm ml-2" href="/locations">
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-arrow-right-short" viewBox="0 0 16 16">
                 <path fill-rule="evenodd" d="M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8z"/>
               </svg>
          </a>
        </div>
        <div class="yp-view-page ml-auto align-self-center d-none d-lg-block"><a class="btn btn-outline-info yp-click" href="/locations" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type=''>View All Locations <i class="fas fa-chevron-right font-size-12"></i></a></div>
      </div>
      <div class="yp-browse-loc">
      <div class="row yp-loc-list">
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/quezon-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='quezon-city-metro-manila'><span class="flex-grow-1">Quezon City</span><span class="count">36,042</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/city-of-manila-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='city-of-manila-metro-manila'><span class="flex-grow-1">City of Manila</span><span class="count">30,163</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/makati-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='makati-city-metro-manila'><span class="flex-grow-1">Makati City</span><span class="count">24,593</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/pasig-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='pasig-city-metro-manila'><span class="flex-grow-1">Pasig City</span><span class="count">10,434</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/cebu-city-cebu/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='cebu-city-cebu'><span class="flex-grow-1">Cebu City</span><span class="count">8,381</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/mandaluyong-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='mandaluyong-city-metro-manila'><span class="flex-grow-1">Mandaluyong City</span><span class="count">8,025</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/paranaque-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='paranaque-city-metro-manila'><span class="flex-grow-1">Paranaque City</span><span class="count">7,595</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/davao-city-davao-del-sur/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='davao-city-davao-del-sur'><span class="flex-grow-1">Davao City</span><span class="count">5,835</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/pasay-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='pasay-city-metro-manila'><span class="flex-grow-1">Pasay City</span><span class="count">5,624</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/caloocan-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='caloocan-city-metro-manila'><span class="flex-grow-1">Caloocan City</span><span class="count">5,224</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/taguig-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='taguig-city-metro-manila'><span class="flex-grow-1">Taguig City</span><span class="count">5,219</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/muntinlupa-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='muntinlupa-city-metro-manila'><span class="flex-grow-1">Muntinlupa City</span><span class="count">5,055</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/iloilo-city-iloilo/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='iloilo-city-iloilo'><span class="flex-grow-1">Iloilo City</span><span class="count">4,643</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/san-juan-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='san-juan-city-metro-manila'><span class="flex-grow-1">San Juan City</span><span class="count">4,453</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/las-pinas-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='las-pinas-city-metro-manila'><span class="flex-grow-1">Las Pinas City</span><span class="count">3,620</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/bacolod-city-negros-occidental/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='bacolod-city-negros-occidental'><span class="flex-grow-1">Bacolod City</span><span class="count">3,358</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/marikina-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='marikina-city-metro-manila'><span class="flex-grow-1">Marikina City</span><span class="count">2,929</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/valenzuela-city-metro-manila/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='valenzuela-city-metro-manila'><span class="flex-grow-1">Valenzuela City</span><span class="count">2,778</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/mandaue-city-cebu/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='mandaue-city-cebu'><span class="flex-grow-1">Mandaue City</span><span class="count">2,490</span></a>
      </div>
      <div class="col-lg-3 col-sm-6 col-md-4 py-lg-2 py-2">
        <a class="yp-click d-flex" href="/locations/baguio-city-benguet/page-1" data-log='30129678' data-permalink='' data-module='home' data-section='location' data-type='baguio-city-benguet'><span class="flex-grow-1">Baguio City</span><span class="count">2,415</span></a>
      </div>
      </div>
      </div>
    </div>
  </div>
</section>